
interface BannerProps {
  content: string;
};

export default function Banner({ content }: BannerProps) {
  return (
    <h2 className="text-xl md:text-2xl bg-gradient-to-r from-blue-400 to-blue-600 w-full h-fit py-6 text-center text-white">
      {content}
    </h2>
  );
}
